<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calculadora</title>
    <!----------CDN BOOTSTRAP-------->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <!----------Cargar functions.js--------->
    <script src="functions.js"></script>
    <!----------Cargar tarjetas.js--------->
    <script src="tarjetas.js"></script>
    <!---
    <script>
        saludar();
    </script>
    -->

    <!------Cargar hoja de estilo------->
    <link rel="stylesheet" href="style.css">
</head>

<body style="text-align: center;">

    <h1>Calculadora</h1>
    <!--------Calculadora------->
    <!--------Fila------>
    <div class="row">
        <!----Columna 1---->
        <div class="col-6 mb-3">
            <input type="number" class="form-control" id="num1" placeholder="Número 1">
        </div>
        <!----Columna 2---->
        <div class="col-6 mb-3">
            <input type="number" class="form-control" id="num2" placeholder="Número 2">
        </div>
    </div>
    <!-------Botón de sumar----->
    <button type="button" class="btn btn-primary" onclick="sumar()">Sumar</button>
    <button type="button" class="btn btn-primary" onclick="restar()">Restar</button>
    <button type="button" class="btn btn-primary" onclick="multiplicar()">Multiplicar</button>
    <button type="button" class="btn btn-primary" onclick="dividir()">Dividir</button>
    <br>
    <br>
    Resultado: <span id="resultado"></span>

    <br>
    <br>
    <br>

    <h1>Tarjeta</h1>
    <br>
    <button type="button" class="btn btn-success" onclick="cargarTarjetas()">Cargar tarjetas</button>
    <br>
    <div id="contenedor">
        <div class="card" style="width: 18rem;">
            <img id="imagen" alt="img1"
                src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRc9krB7_PGvkgzqKVp4Xwy68HZ8EjbVR4GUw&usqp=CAU"
                class="card-img-top">
            <div class="card-body">
                <h5 class="card-title">Rick and Morty</h5>
                <button type="button" class="btn btn-primary" onclick="actualizarImagen()">Actualizar</button>
            </div>
        </div>
    </div>


</body>

</html>